/**!
 * 招投标领域
 * author: huangcong;
 * date:2019-09-25
 */

.ewb-main{
    background-image: url('../images/collection_bg.jpg');
    background-color: #fff;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 47px;
}

.ewb-main-title{
    text-align: center;
    font-weight: 700;
    font-style: normal;
    font-size: 48px;
    margin-bottom: 36px;
    color: #fff;
    height: 48px;
    line-height: 48px;
}

.ewb-text{
	margin-bottom: 70px;
	color: #fff;
	font-size: 16px;
	line-height: 32px;
	text-indent: 2em;
}

.ewb-text p a{
	text-decoration: underline;
	font-style: italic;
	color: #fff;
}

.ewb-note{
	font-size: 12px;
}

.ewb-content{
    background-color: white;
    padding-top: 30px;
    border-radius: 5px;
}

.ewb-regulation{
	height: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
   
    background-size: 100%;
}

.ewb-regulation span{
	cursor:pointer;
}
.ewb-regulation span.fbutton.current{
	cursor:pointer;
	border: 1px solid #169be7;
     background: #169be7;
     border-radius: 3px;
    color: #fff;
}

.ewb-con{
	padding: 0 40px 40px;
}

.table-list{
	margin-top: 54px;
	border: 1px solid #ccc;
}

.table-list>li{
	padding: 14px;
    border-bottom: 1px solid #ccc;
}

.table-list>li:last-child{
	border-bottom: 0;
}

.table-list>li p{
	width: 90%;
	font-size: 16px;
}

.table-list>li p span{
	margin-right: 16px;
}

.table-list>li button{
	background: #169be7;
    color: #fff;
    float: right;
    width: 94px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    font-size: 16px;
    cursor: pointer;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    padding: 0;
    transition: .1s;
    font-weight: 500;
    border: 1px solid #169be7;
    font-family: "Microsoft Yahei";
}

.table-list>li button:hover{
	border-color: #c6e2ff;
	background: #169be7;
}